main {
  width: 100%;
  margin: auto;
}

.mainArea {
  width: 100%;
  max-width: 1240px;
  margin: auto;
  padding: 0 20px 36px;
}

.thumb {
  padding: 10px 100px;
  width: 100%;
  display: block;
}

.thumb li {
  padding: 0 20px;
}

.slick-prev,
.slick-next {
  z-index: 10;
}

.thumb .slick-slide.slick-current a {
  position: relative;
  width: 100%;
  display: block;
}

.thumb .slick-slide.slick-current a:after {
  content: "";
  display: block;
  width: 100%;
  height: calc(100% - 2px);
  border: 1px solid blue;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.centerText {
  font-size: 20px;
  line-height: 1;
  padding: 14px 20px;
  background: #e9e9e9;
  text-align: center;
}

.centerText a {
  color: #000;
  text-decoration: none;
}

.newsArea {
  background: #f7f7f7;
}

.newsArea .typeFlex {
  display: flex;
  padding: 40px 20px;
}

.newsArea .typeFlex .newsTitle {
  width: 280px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.newsArea .typeFlex .newsTitle h1 {
  line-height: 1;
}

.newsArea .typeFlex .newsTitle h1 img {
  display: block;
  max-width: 50%;
  margin: auto;
}

.newsArea .typeFlex .newsListarea {
  width: calc(100% - 280px);
}

.newsArea .typeFlex .newsListarea .newsList {
  width: 100%;
  border-top: 1px solid #d2d2d2;
}

.newsArea .typeFlex .newsListarea .newsList .list {
  border-bottom: 1px solid #d2d2d2;
  display: block;
  padding: 0;
  position: relative;
}

.newsArea .typeFlex .newsListarea .newsList .list:before {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  right: 2px;
  width: 20px;
  height: 20px;
  border: 1px solid #D2D2D2;
  transform: translateY(-50%);
  border-radius: 100%;
}

.newsArea .typeFlex .newsListarea .newsList .list:after {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  right: 10px;
  width: 8px;
  height: 8px;
  border-top: 1px solid #D2D2D2;
  border-right: 1px solid #D2D2D2;
  transform: translateY(-50%) rotate(45deg);
}

.newsArea .typeFlex .newsListarea .newsList .list a {
  display: flex;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #3d3d3d;
  font-size: 14px;
  padding: 20px 0 20px;
}

.newsArea .typeFlex .newsListarea .newsList .list .entryDay {
  width: 120px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 4px 0;
}

.newsArea .typeFlex .newsListarea .newsList .list .entryCategory {
  width: 100px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border: 1px solid  #d2d2d2;
  padding: 4px 20px;
}

.newsArea .typeFlex .newsListarea .newsList .list .classCategory {
  width: 128px;
  height: 100%;
  display: flex;
  padding: 0 20px;
  justify-content: center;
  align-items: center;
}

.newsArea .typeFlex .newsListarea .newsList .list .classCategory .cateBox {
  width: calc((100% - 8px)/3);
  height: 100%;
  margin: 0 8px 0 0;
  display: flex;
  padding: 4px 2px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border: 1px solid #d2d2d2;
  opacity:0;
}

.newsArea .typeFlex .newsListarea .newsList .list .classCategory.cateele .cateBox.boxEle {
  /*border: 1px solid #f9e266;
  background: #f9e266;*/
  border: 1px solid #dec32f;
  background: #dec32f;
  color: #FFF;
  opacity:1;
}

.newsArea .typeFlex .newsListarea .newsList .list .classCategory.catejr .cateBox.boxJr {
  /*border: 1px solid #7aadef;
  background: #7aadef;*/
  border: 1px solid #4382e4;
  background: #4382e4;
  color: #FFF;
  opacity:1;
}

.newsArea .typeFlex .newsListarea .newsList .list .classCategory.catehig .cateBox.boxHig {
  /*border: 1px solid #f58bbe;
  background: #f58bbe;*/
  border: 1px solid #e5559e;
  background: #e5559e;
  color: #FFF;
  opacity:1;
}

.newsArea .typeFlex .newsListarea .newsList .list .entryTytle {
  width: calc(100% - 348px);
  padding: 4px 36px 4px 0;
  line-height: 1.75;
  margin-top: -2px;
}

.newsArea .typeFlex .newsListarea .newsList .list + .list {
  margin-top: 20px;
}

.forNewslist {
  width: 100%;
  text-align: right;
  margin-top: 20px;
  padding-right: 20px;
  position: relative;
}

.forNewslist:after {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 6px;
  border-color: transparent transparent transparent #3d3d3d;
}

.forNewslist a {
  font-size: 17px;
  text-decoration: none;
  color: #3d3d3d;
}

.selectArea .selecttextCenter {
  background: url(../img/home/selectarea_bg.png?1008) repeat-x left center;
  background-size: auto 100%;
  width: 100%;
  padding: 20px 0;
  /*padding: 15px 0;*/
  /*margin-bottom: 35px;*/
  margin: 30px 0px 0px;
  position: relative;
}

.selectArea .selecttextCenter .selectText {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #FFF;
}

.selectArea .selecttextCenter .selectText .inText {
  /*font-size: 20px;*/
  font-size: 24px;
 font-weight: bold;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #FFF;
  padding: 0 20px;
  cursor: pointer;
}

/*.selectArea .selecttextCenter .selectText .inText.current {
  color: #FFF600;
}

.selectArea .selecttextCenter:after {
  content: "";
  position: absolute;
  display: block;
  bottom: -14px;
  right: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 17px 0 17px;
  border-color: #006dba transparent transparent transparent;
  margin: auto;
}*/

.selectArea .selectareaTitle {
  line-height: 1;
}

.selectArea .selectareaTitle img {
  display: block;
  max-width: 180px;
  margin: auto;
}

.selectArea .selectList {
  display: flex;
 /*justify-content: center;*/
	justify-content: flex-start;
  flex-wrap: wrap;
  width: 100%;
  border: 1px solid #ececec;
  border-top: none;
  margin-top: 30px;
}

.selectArea .selectList .selectItem {
  width: calc((100% - 0px)/3);
  border-right: 1px solid #ececec;
  border-top: 1px solid #ececec;
  padding: 30px 30px 40px;
}

.selectArea .selectList .selectItem:nth-of-type(3n) {
  border-right: none;
}

.selectArea .selectList .selectItem .selectItemtitle {
  width: 100%;
  margin: auto;
  padding-bottom: 30px;
}

.selectArea .selectList .selectItem .selectItemtitle img {
  display: block;
  width: 100%;
  margin: auto;
  transition: all .3s;
}

.selectArea .selectList .selectItem .selectItemtitle:hover{
	opacity:1;
}

.selectArea .selectList .selectItem .selectItemtitle a:hover img{
	opacity:0.5;
}

.selectArea .selectList .selectItem .selectItemtext {
  color: #525252;
  font-size: 16px;
  line-height: 1.8;
  margin-top: 43px;
}

.selectArea .selectList .selectItem:nth-of-type(1) .selectItemtitle {
  border-bottom: 3px dotted #006dba;
}

.selectArea .selectList .selectItem:nth-of-type(2) .selectItemtitle {
  border-bottom: 3px dotted #01228A;
}

.selectArea .selectList .selectItem:nth-of-type(3) .selectItemtitle {
  
  border-bottom: 3px dotted #78C042;	
}

.selectArea .selectList .selectItem:nth-of-type(4) .selectItemtitle {
  border-bottom: 3px dotted #007767;
}

.selectArea .selectList .selectItem:nth-of-type(5) .selectItemtitle {
  /*border-bottom: 3px dotted #0059a9;*/
	border-bottom: 3px dotted #f89ffb;
}

.selectArea .selectList .selectItem:nth-of-type(6) .selectItemtitle {
  border-bottom: 3px dotted #F1B722;
}

/*.selectArea .selectList .selectItem:nth-of-type(7) .selectItemtitle {
  border-bottom: 3px dotted #FFC600;
}*/

.selectArea .selectList .selectItem:nth-of-type(7) .selectItemtitle {
  border-bottom: 3px dotted #007767;
}

.banner_remote {
  width: 55%;
  margin: 10px auto;
}

.bannerArea {
  width: 100%;
  max-width: 1240px;
  padding: 0 10px;
  display: flex;
  margin: 60px auto;
}

.bannerArea a {
  width: calc((100% - 20px)/2);
  display: block;
  text-decoration: none;
  margin: 0 auto;
  position: relative;
}

.bannerArea a img {
  width: 100%;
  max-width: 600px;
  display: block;
  margin: auto;
}

.bannerArea a:nth-of-type(2) {
  margin: 0;
}

.newsArea .typeFlex .newsTitle h1 .imgText {
  display: none;
}

.indexCourse {
  display: none;
}

.indexCourse.currentItem {
  display: block;
}

@media screen and (max-width: 767px) {
  .centerText {
    font-size: 16px;
    padding: 14px 10px;
    font-weight: bold;
  }

  .thumb {
    padding: 10px 10px;
  }

  .thumb li {
    padding: 0 4px;
  }

  .mainArea {
    width: 100%;
    margin: auto;
    padding: 0;
  }

  .newsArea .typeFlex {
    display: block;
    padding: 40px 20px;
  }

  .newsArea .typeFlex .newsTitle {
    width: 100%;
    margin-bottom: 40px;
  }

  .newsArea .typeFlex .newsTitle h1 img {
    display: none;
  }

  .newsArea .typeFlex .newsTitle h1 .imgText {
    display: block;
    font-size: 30px;
    color: #3d3d3d;
    text-align: center;
  }

  .newsArea .typeFlex .newsTitle h1 .imgText.eTitle {
    margin-top: 8px;
    font-size: 14px;
  }

  .newsArea .typeFlex .newsListarea {
    width: 100%;
  }

  .newsArea .typeFlex .newsListarea .newsList {
    border-top: none;
  }

  .newsArea .typeFlex .newsListarea .newsList .list {
    width: 100%;
  }

  .newsArea .typeFlex .newsListarea .newsList .list .entryDay {
    width: 120px;
    white-space: nowrap;
  }

  .newsArea .typeFlex .newsListarea .newsList .list .entryCategory {
    display: none;
  }

  .newsArea .typeFlex .newsListarea .newsList .list .entryTytle {
    width: 100%;
    padding: 4px 0 4px 0;
    margin-top: 4px;
  }

  .newsArea .typeFlex .newsListarea .newsList .list {
    /*border-bottom: none;*/
  }

  .newsArea .typeFlex .newsListarea .newsList .list:before {
    display: none;
  }

  .newsArea .typeFlex .newsListarea .newsList .list:after {
    display: none;
  }

  .newsArea .typeFlex .newsListarea .newsList .list a {
    padding: 0;
    flex-wrap: wrap;
  }
 
  .banner_remote {
   width: 100%;
   padding: 5px;
   margin: 0px auto;
}

  .bannerArea {
    display: block;
    margin: 60px auto;
  }

  .bannerArea a {
    width: 100%;
    display: block;
    text-decoration: none;
    margin: 0;
    position: relative;
  }

  .bannerArea a:nth-of-type(2) {
    margin: 20px 0 0;
  }

  .selectArea .selecttextCenter .selectText img {
    max-width: 100%;
  }

  .selectArea .selectList .selectItem:nth-of-type(3n),
  .selectArea .selectList .selectItem {
    width: calc((100% - 0px)/2);
    padding: 20px 10px 15px;
  }

  .selectArea .selectList .selectItem:nth-of-type(2n) {
    border-right: none;
  }

  .selectArea .selectList .selectItem:nth-of-type(3n) {
    border-right: 1px solid #ececec;
  }

  .selectArea .selectList .selectItem .selectItemtitle {
    padding-bottom: 20px;
  }

  .selectArea .selectList .selectItem:nth-of-type(1) .selectItemtitle {
    border-bottom: 1px dotted #006dba;
  }

  .selectArea .selectList .selectItem:nth-of-type(2) .selectItemtitle {
    border-bottom: 1px dotted #01228A;
  }

  .selectArea .selectList .selectItem:nth-of-type(3) .selectItemtitle {
    border-bottom: 1px dotted #78C042;
  }

  .selectArea .selectList .selectItem:nth-of-type(4) .selectItemtitle {
    border-bottom: 1px dotted #007767;
  }

  .selectArea .selectList .selectItem:nth-of-type(5) .selectItemtitle {
    border-bottom: 1px dotted #ff32ac;
  }

  .selectArea .selectList .selectItem:nth-of-type(6) .selectItemtitle {
    border-bottom: 1px dotted #1dbbc3;
  }
 
  /*.selectArea .selectList .selectItem:nth-of-type(7) .selectItemtitle {
    border-bottom: 1px dotted #FFC600;
  }*/

  .selectArea .selectList .selectItem:nth-of-type(7) .selectItemtitle {
    border-bottom: 1px dotted #007767;
  }

  .selectArea .selectList .selectItem .selectItemtitle img {
    display: block;
    width: auto;
    max-width: 100%;
    height: auto;
    margin: auto;
  }

  .selectArea .selectList .selectItem .selectItemtext {
    margin-top: 20px;
  }

  .selectArea .selecttextCenter .selectText .inText {
    font-size: 4.2vw;
    padding: 0 1vw;
  }
}
